<h1>{{nombre}}</h1>

<dl>
  <td>Nombre:</td>
  <dd>{{nombre}}</dd>

  <td>Edad:</td>
  <dd>{{edad}}</dd>

  <td>Funcion:</td>
  <dd>{{obtenerNombre()}}</dd>

  <td>Capitalizado:</td>
  <dd>{{nombreCapitalizado}}</dd>
</dl>

<button>
  Cambiar Heroe
</button>

<button>
  Cambiar Edad
</button>
